.top_pickuptext{text-align:center;color:#121212;margin:0;padding:25px 0;clear:both;font-size:22px;}
.top_pickuptext p{color:#2C333A;margin-bottom:20px;margin-top:20px;font-size:28px;font-weight:bold;}
.top_pickuptext strong{font-size:25px;}
.top_pickuplink{float:left;width:235px;height:190px;display:block;text-indent:-9999px;}
.pickup_1,.pickup_2,.pickup_3{margin-right:20px;}
.pickup_1{background:url(../img/top/top_pickup_1_v2.png) 0 center no-repeat;}
.pickup_2{background:url(../img/top/top_pickup_2_v2.png) 0 center no-repeat;}
.pickup_3{background:url(../img/top/top_pickup_3_v2.png) 0 center no-repeat;}
.pickup_4{background:url(../img/top/top_pickup_4_v2.png) 0 center no-repeat;}
.pickup_4{position:relative;z-index:10;}
.pickup_4 span{background:url(../img/top/top_toku_v2.png) 0 center no-repeat;position:absolute;text-indent:-9999px;width:84px;height:91px;display:block;top:-50px;right:-30px;z-index:100;}
.top_hosyo{background:url(../img/top/top_hosyo_v2.png) 0 center no-repeat;width:1000px;height:80px;display:block;margin:25px 0;padding:0;text-indent:-9999px;}
.top_gyomu_katachi{width:613px;float:left;margin-right:20px;margin-bottom:30px;}
.top_gyomu_secchi{width:367px;float:right;}
.top_list_link{width:175px !important;float:left;text-align:center;font-size:13px;margin-bottom:30px;}
.top_list_link img{margin-bottom:5px;}
.top_list_left{margin-right:2px;}
.top_list_link_4 div,.top_list_link_5 div{float:left;text-align:center;}
div.top_list_link_5 div.top_list_link{width:167px;}
div.top_list_link_5 div.top_list_link img{display:block;border-right:1px solid #DBDBDB;padding:0 22px 0 22px;}
div.top_list_link_5_first img{display:block;border-right:1px solid #DBDBDB;border-left:1px solid #DBDBDB;padding:0 21px 0 21px;margin-bottom:5px;}
.top_list_link_4 div img{border-right:1px solid #DBDBDB;display:block;padding:0 65px 0px 64px;margin-bottom:5px;}
div.top_list_link_4 div.top_list_link{width:249px;}
.top_list_link_4 div.top_list_link_f img{border-left:1px solid #DBDBDB;padding-right:64px;}
.top_list_link_bariki div{float:left;}
.top_half{width:490px;float:left;}
.top_half_left{margin-right:20px;}
.top_list_link a small{font-size:13px;letter-spacing:-0.1em;}
/**/.top_info_left{width:745px;float:left;}
.top_info_right{width:235px;float:right;}
.top_info_left ul,.delivery_area{margin-bottom:30px;}
.top_info_left ul{line-height:2em;}
.top_info_left ul li a{margin-left:20px;}
.top_info_left dl dt{font-weight:bold;float:left;width:150px;}
.top_info_left dl dd{float:left;width:595px;}
.top_info_left dl dd a{margin-right:10px;}
.top_info_left dl{overflow:hidden;margin-bottom:10px;}
.serve{margin-bottom:30px;}
.serve dl dt{font-weight:bold;font-size:15px;margin-bottom:20px;}
.serve dl dd ul li a{width:235px;height:60px;margin-bottom:10px;display:block;text-indent:-7777px;}
.top_side_voice a{background:url(../img/button/side_voice_v2.png) 0 0px no-repeat;}
.top_side_faq a{background:url(../img/button/side_faq.png) 0 0px no-repeat;}
.top_side_taio a{background:url(../img/button/side_send.png) 0 0px no-repeat;}
.top_side_funTo a{background:url(../img/button/side_fun_to_share.png) 0 0px no-repeat;}
.top_side_cool a{background:url(../img/button/side_cool_choice.png) 0 0px no-repeat;}
.serve_link li a{padding-right:15px;background:url(../img/top/link_arrow.png) right center no-repeat;}
.kyoryoku_link a{width:235px;height:60px;background:url(../img/top/kyoryoku.png) 0 0px no-repeat;display:block;text-indent:-7777px;}
.slider_area{padding-top:10px;padding-bottom:10px;margin-bottom:10px;}
.w_740{width:740px;clear:both;}
.w_680{width:680px;clear:both;}
.sub_title{clear:both;}
.float_l{float:left;}
.bg_none li{background:none;}
.ma15{margin:15px;}
.border-b{border-bottom:1px solid #dddbdb;}
.pa_b15{padding-bottom:15px;}
#undercolumn_error{float:left;padding:0;text-align:center;font-size:18px;width:680px;}
.housing_table{border:none;}
.housing_table tr td{border:none;}
.ind_airconlistbox{width:112px;margin:0 1px 20px;padding:0 1px;float:left;}
.ind_airconlistbox_housing{float:left;font-weight:bold;margin:0 1px 20px;padding:0 1px;width:126px;}
.ind_airconlistbox .listtitle{line-height:1.5;font-weight:bold;margin-top:5px;}
.ind_airconlistbox .ph{background-color:#FFF;}
.ind_airconlistbox .ph a img{width:90%;height:90%;}
.ind_powerlistbox{float:left;text-align:center;margin:0 3px 5px;}
.ind_airconlistbox_housing .ph img{margin-bottom:10px;}
.ind_airconlistbox_maker{width:93px;margin:0 1px 2px;float:left;}
.ind_airconlistbox_maker_housing{background-color:#fff;border-right:1px solid #dddbdb;float:left;font-weight:bold;padding:5px 0 3px;text-align:center;width:19.8% !important;text-align:center;}
.ind_airconlistbox_maker .listtitle{line-height:1.5;font-weight:bold;}
.ind_airconlistbox_maker .ph{background-color:#FFF;}
.ind_airconlistbox_maker .ph a img{width:100%;height:100%;}

#news_topics ul li, #news_voice ul li{border-bottom:1px dotted #959595;background-image:none;line-height:1.1;}
#news_topics ul li span, #news_voice ul li span{float:left;display:block;width:110px;padding:10px 0;}
#news_topics ul li .infotxt, #news_voice ul li .infotxt{display:block;float:left;width:470px;padding:10px 0;}
#news_Alltopics{margin:10px 0 0;width:780px;}
#news_Alltopics ul{}
#news_Alltopics ul li{border-bottom:1px dotted #959595;background-image:none;padding:0 8px 8px;line-height:2;overflow:hidden;}
#news_Alltopics ul li span{float:left;display:block;width:130px;}
#news_Alltopics ul li .infotxt{display:block;float:right;width:620px;}
#news_Alltopics h4{font-size:16px;line-height:1.8;padding-left:10px;padding-right:10px;margin-bottom:30px;}
#news_Alltopics h4 span{margin-right:10px;}
#list_box{height:300px;overflow:hidden;overflow-y:scroll;border:1px solid #ccc;padding:20px 0;}
.realtime_order{background:#fff5c9 none repeat scroll 0 0;display:inline-block;margin-left:12px;padding:0 10px 10px 0;width:94%;}
.realtime_order li{background-image:none !important;clear:both;display:block;margin-bottom:20px !important;}
.realtime_order li .li_order01{width:60px;float:left;margin-right:20px;}
.realtime_order li .li_order02{width:215px;float:left;margin-right:20px;color:#2388da;font-weight:bold;}
.realtime_order li .li_order03{width:70px;float:left;margin-right:20px;}
.realtime_order li .li_order04{width:100px;float:left;}
#list_box{padding:0;width:580px;overflow-x:hidden;overflow-y:hidden;border:1px solid #ccc}
#list_box-ul{margin:0;padding:0;height:96px;width:217px;padding-right:17px;overflow-y:scroll;}
#list_box-li{list-style:none!important;padding:4px;width:200px;}
#list_box-li:nth-child(even){background:#eff}
#list_box-li:nth-child(odd){background:#fec;}
#rightcolumn{float:right;width:180px;overflow:hidden;}
#rightcolumn #staff,
#rightcolumn #idea,
#rightcolumn #deli,
#rightcolumn #voice{width:180px;height:82px;margin:0 0 10px;}
#rightcolumn #staff{background:url(/images/top_right/right_bnr01.png) no-repeat;height:92px;}
#rightcolumn #deli{background:url(/images/top_right/right_bnr02.png) no-repeat;}
#rightcolumn #voice{background:url(/images/top_right/right_bnr03.png) no-repeat;}
#rightcolumn #idea{background:url(/images/top_right/right_bnr04.png) no-repeat;}
#rightcolumn #idea a,
#rightcolumn #deli a,
#rightcolumn #voice a{height:71px;padding:11px 10px 0 0;text-align:right;display:block;line-height:1.5;color:#FFF;}
#rightcolumn #staff a{height:61px;padding:21px 10px 0 0;text-align:right;display:block;line-height:1.5;color:#FFF;}
#rightcolumn #staff a span,
#rightcolumn #idea a span,
#rightcolumn #deli a span,
#rightcolumn #voice a span{font-size:16px;}
#rightcolumn #right_bg1{background:url(/images/top_right/right_bg01.jpg) no-repeat top;margin:0 0 10px 0;}
#rightcolumn #right_bg1 p{border-bottom:1px solid #CCC;padding:15px 0 14px;}
#rightcolumn #right_bg1 a{height:60px;padding:0 8px 0 8px;display:block;}
#rightcolumn #right_bg1 a span{display:block;font-weight:bold;}
#rightcolumn #right_bg1 a span.txt_sub1{font-size:13px;color:#333;line-height:1.2;}
#rightcolumn #right_bg1 a span.txt16{font-size:16px;padding:0 0 6px 0;}
#rightcolumn #right_bg1 a span.txt_sub2{font-size:12px;}
#rightcolumn #right_bg1 p.end{border:none;}

/* hタグ改修
================================================ */
#rightcolumn #staff h4,#rightcolumn #deli h4,#rightcolumn #voice h4,#rightcolumn #idea h4{padding:0px;margin-bottom:0px; background-color:transparent;}
#news_topics h4 span{background-image:url(../img/background/txtbg_newslist.png);margin-top:10px;}
#news_topics h4 span, #news_voice h3 span{float:right;background-color:#FFF;font-size:10px !important;background-position:left center;background-repeat:no-repeat;border-radius:3px;padding:3px 22px 3px 19px;line-height:1.5;}
#news_topics h4 span{background-image:url(../img/background/txtbg_newslist.png);margin-top:10px;}